body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 45em) {
  .field-name-field-artistbio {
    display: block;
  }
  #event-more-info {
    display: block;
  }
  .field-name-field-ticketing-date {
    float: left;
    font-size: 0.9235em;
  }
  .field-name-field-ticketing-link {
    float: right;
  }
  #event-details {
    float: left;
    width: 62.5%;
  }
  #eventPage #block-boxes-season-credit-f10-s11,
  #eventPage #block-boxes-season-credit-f11-s12,
  #eventPage #block-boxes-season-credit-f12-s13 {
    float: left;
    width: 62.5%;
  }
  #event-more-info {
    float: left;
    width: 37.5%;
  }
  .field-name-field-events > .field-items > .field-item {
    float: left;
    margin-right: 1.5em;
  }
  .field-name-field-creditslogo .field-items {
    overflow: auto;
    width: 100%;
  }
  .field-name-field-creditslogo .field-items .field-item {
    float: left;
    height: 4.5em;
  }
  .field-name-field-creditslogo .field-items .field-item .empac_cms_thumb {
    height: 4.5em;
    line-height: 4.5em;
    border: none;
  }
  .field-name-field-creditslogo .field-items .field-item img {
    display: inline;
    vertical-align: middle;
    margin-right: 2em;
  }
  .visit .lodging-left {
    float: left;
    min-width: 50%;
  }
  .visit .lodging-right {
    float: left;
    min-width: 50%;
  }
  .visit h3 {
    clear: both;
  }
}
